@import "content-box.css";
@import "bootstrap.min.css";

body {
    background-color: #F8F8F8;
}

.brick-logo {
    text-align: center;
    margin: 1.5em 0em
}

.header {
    text-align: center;
    margin: 1.5em 0em;
}

.attributes {
    display: inline-block;
}

.attributes__attribute {
    text-align: justify;
    margin: 1.5em 0em;
}

.attributes__attribute__icon {
    display: inline-block;
    vertical-align: top;
}

.attributes__attribute__description {
    display: inline-block;
    font-size: 1.2em;
}

.buttons {
    margin: 1.5em 0em 0em 0em;
}

.buttons .btn {
    margin: 0em 2em
}

.content-box__submit-button {
    background-color: #FF553C;
    color: #FFFFFF;
}

.information {
    margin-top: 2em;
    font-size: 0.9em;
}

.information p {
    margin: 0
}

.pb-5, .py-5 {
    padding-bottom: 3rem!important;
}

.pb-5, .py-5 {
    padding-bottom: 3rem!important;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}